h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_848 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_848 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_848 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_849 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_849 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_849 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_849 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_849 a { color: inherit; }
#imTextObject_849 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_849 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_849 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_849 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_849 p { margin: 0; padding: 0; }
#imTextObject_849 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_849 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_849 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_849 .imUl { text-decoration: underline; }
#imTextObject_849 .ff0 { font-family: "Tahoma"; }
#imTextObject_849 .ff1 { font-family: "Georgia"; }
#imTextObject_849 .ff2 { font-family: "Georgia"; }
#imTextObject_849 .cf1 { color: #000000; }
#imTextObject_849 .cf2 { color: #FFFFFF; }
#imTextObject_849 .cf3 { color: #FF0000; }
#imTextObject_849 .cf4 { color: #FFBF00; }
#imTextObject_849 .cf5 { color: #000000; }
#imTextObject_849 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_849 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_849 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_849 .cb1 { background-color: #000000; }
#imTextObject_849 .cb2 { background-color: transparent; }
#imTextObject_849 .cb3 { background-color: #FF0000; }
#imTextObject_849 .cb4 { background-color: #FFBF00; }
#imTextObject_849 .cb5 { background-color: #000000; }
#imCell_850 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_850 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_850 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_851 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_851 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_851 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_851 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_851 a { color: inherit; }
#imTextObject_851 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_851 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_851 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_851 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_851 p { margin: 0; padding: 0; }
#imTextObject_851 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_851 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_851 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_851 .imUl { text-decoration: underline; }
#imTextObject_851 .ff0 { font-family: "Tahoma"; }
#imTextObject_851 .ff1 { font-family: "Georgia"; }
#imTextObject_851 .ff2 { font-family: "Georgia"; }
#imTextObject_851 .cf1 { color: #000000; }
#imTextObject_851 .cf2 { color: #FFFFFF; }
#imTextObject_851 .cf3 { color: #FF0000; }
#imTextObject_851 .cf4 { color: #FFBF00; }
#imTextObject_851 .cf5 { color: #000000; }
#imTextObject_851 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_851 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_851 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_851 .cb1 { background-color: #000000; }
#imTextObject_851 .cb2 { background-color: transparent; }
#imTextObject_851 .cb3 { background-color: #FF0000; }
#imTextObject_851 .cb4 { background-color: #FFBF00; }
#imTextObject_851 .cb5 { background-color: #000000; }
#imCell_852 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_852 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_852 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_853 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_853 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_853 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_853 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_853 a { color: inherit; }
#imTextObject_853 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_853 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_853 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_853 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_853 p { margin: 0; padding: 0; }
#imTextObject_853 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_853 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_853 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_853 .imUl { text-decoration: underline; }
#imTextObject_853 .ff0 { font-family: "Tahoma"; }
#imTextObject_853 .ff1 { font-family: "Georgia"; }
#imTextObject_853 .ff2 { font-family: "Georgia"; }
#imTextObject_853 .cf1 { color: #000000; }
#imTextObject_853 .cf2 { color: #FFFFFF; }
#imTextObject_853 .cf3 { color: #FF0000; }
#imTextObject_853 .cf4 { color: #FFBF00; }
#imTextObject_853 .cf5 { color: #000000; }
#imTextObject_853 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_853 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_853 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_853 .cb1 { background-color: #000000; }
#imTextObject_853 .cb2 { background-color: transparent; }
#imTextObject_853 .cb3 { background-color: #FF0000; }
#imTextObject_853 .cb4 { background-color: #FFBF00; }
#imTextObject_853 .cb5 { background-color: #000000; }
#imCell_854 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_854 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_854 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_855 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_855 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_855 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_855 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_855 a { color: inherit; }
#imTextObject_855 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_855 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_855 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_855 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_855 p { margin: 0; padding: 0; }
#imTextObject_855 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_855 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_855 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_855 .imUl { text-decoration: underline; }
#imTextObject_855 .ff0 { font-family: "Tahoma"; }
#imTextObject_855 .ff1 { font-family: "Georgia"; }
#imTextObject_855 .ff2 { font-family: "Georgia"; }
#imTextObject_855 .cf1 { color: #000000; }
#imTextObject_855 .cf2 { color: #FFFFFF; }
#imTextObject_855 .cf3 { color: #FF0000; }
#imTextObject_855 .cf4 { color: #FFBF00; }
#imTextObject_855 .cf5 { color: #000000; }
#imTextObject_855 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_855 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_855 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_855 .cb1 { background-color: #000000; }
#imTextObject_855 .cb2 { background-color: transparent; }
#imTextObject_855 .cb3 { background-color: #FF0000; }
#imTextObject_855 .cb4 { background-color: #FFBF00; }
#imTextObject_855 .cb5 { background-color: #000000; }
#imCell_856 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_856 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_856 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_857 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_857 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_857 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_857 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_857 a { color: inherit; }
#imTextObject_857 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_857 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_857 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_857 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_857 p { margin: 0; padding: 0; }
#imTextObject_857 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_857 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_857 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_857 .imUl { text-decoration: underline; }
#imTextObject_857 .ff0 { font-family: "Tahoma"; }
#imTextObject_857 .ff1 { font-family: "Georgia"; }
#imTextObject_857 .ff2 { font-family: "Georgia"; }
#imTextObject_857 .cf1 { color: #000000; }
#imTextObject_857 .cf2 { color: #FFFFFF; }
#imTextObject_857 .cf3 { color: #FF0000; }
#imTextObject_857 .cf4 { color: #FFBF00; }
#imTextObject_857 .cf5 { color: #000000; }
#imTextObject_857 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_857 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_857 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_857 .cb1 { background-color: #000000; }
#imTextObject_857 .cb2 { background-color: transparent; }
#imTextObject_857 .cb3 { background-color: #FF0000; }
#imTextObject_857 .cb4 { background-color: #FFBF00; }
#imTextObject_857 .cb5 { background-color: #000000; }
#imCell_858 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_858 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_858 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_859 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_859 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_859 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_859 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_859 a { color: inherit; }
#imTextObject_859 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_859 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_859 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_859 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_859 p { margin: 0; padding: 0; }
#imTextObject_859 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_859 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_859 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_859 .imUl { text-decoration: underline; }
#imTextObject_859 .ff0 { font-family: "Tahoma"; }
#imTextObject_859 .ff1 { font-family: "Georgia"; }
#imTextObject_859 .ff2 { font-family: "Georgia"; }
#imTextObject_859 .cf1 { color: #000000; }
#imTextObject_859 .cf2 { color: #FFFFFF; }
#imTextObject_859 .cf3 { color: #FF0000; }
#imTextObject_859 .cf4 { color: #FFBF00; }
#imTextObject_859 .cf5 { color: #000000; }
#imTextObject_859 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_859 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_859 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_859 .cb1 { background-color: #000000; }
#imTextObject_859 .cb2 { background-color: transparent; }
#imTextObject_859 .cb3 { background-color: #FF0000; }
#imTextObject_859 .cb4 { background-color: #FFBF00; }
#imTextObject_859 .cb5 { background-color: #000000; }
#imCell_860 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_860 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_860 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_861 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_861 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_861 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_861 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_861 a { color: inherit; }
#imTextObject_861 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_861 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_861 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_861 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_861 p { margin: 0; padding: 0; }
#imTextObject_861 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_861 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_861 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_861 .imUl { text-decoration: underline; }
#imTextObject_861 .ff0 { font-family: "Tahoma"; }
#imTextObject_861 .ff1 { font-family: "Georgia"; }
#imTextObject_861 .ff2 { font-family: "Georgia"; }
#imTextObject_861 .cf1 { color: #000000; }
#imTextObject_861 .cf2 { color: #FFFFFF; }
#imTextObject_861 .cf3 { color: #FF0000; }
#imTextObject_861 .cf4 { color: #FFBF00; }
#imTextObject_861 .cf5 { color: #000000; }
#imTextObject_861 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_861 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_861 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_861 .cb1 { background-color: #000000; }
#imTextObject_861 .cb2 { background-color: transparent; }
#imTextObject_861 .cb3 { background-color: #FF0000; }
#imTextObject_861 .cb4 { background-color: #FFBF00; }
#imTextObject_861 .cb5 { background-color: #000000; }
#imCell_862 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_862 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_862 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_863 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_863 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_863 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_863 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_863 a { color: inherit; }
#imTextObject_863 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_863 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_863 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_863 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_863 p { margin: 0; padding: 0; }
#imTextObject_863 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_863 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_863 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_863 .imUl { text-decoration: underline; }
#imTextObject_863 .ff0 { font-family: "Tahoma"; }
#imTextObject_863 .ff1 { font-family: "Georgia"; }
#imTextObject_863 .ff2 { font-family: "Georgia"; }
#imTextObject_863 .cf1 { color: #000000; }
#imTextObject_863 .cf2 { color: #FFFFFF; }
#imTextObject_863 .cf3 { color: #FF0000; }
#imTextObject_863 .cf4 { color: #FFBF00; }
#imTextObject_863 .cf5 { color: #000000; }
#imTextObject_863 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_863 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_863 .cb1 { background-color: #000000; }
#imTextObject_863 .cb2 { background-color: transparent; }
#imTextObject_863 .cb3 { background-color: #FF0000; }
#imTextObject_863 .cb4 { background-color: #FFBF00; }
#imTextObject_863 .cb5 { background-color: #000000; }
#imCell_866 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_866 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_866 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_875 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_875 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_875 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_875 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_875 a { color: inherit; }
#imTextObject_875 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_875 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_875 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_875 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_875 p { margin: 0; padding: 0; }
#imTextObject_875 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_875 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_875 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_875 .imUl { text-decoration: underline; }
#imTextObject_875 .ff0 { font-family: "Tahoma"; }
#imTextObject_875 .ff1 { font-family: "Georgia"; }
#imTextObject_875 .ff2 { font-family: "Georgia"; }
#imTextObject_875 .ff3 { font-family: "Courier New"; }
#imTextObject_875 .ff4 { font-family: "Arial"; }
#imTextObject_875 .cf1 { color: #000000; }
#imTextObject_875 .cf2 { color: #FFFFFF; }
#imTextObject_875 .cf3 { color: #FF0000; }
#imTextObject_875 .cf4 { color: #FFBF00; }
#imTextObject_875 .cf5 { color: #0000FF; }
#imTextObject_875 .cf6 { color: #800080; }
#imTextObject_875 .cf7 { color: #000000; }
#imTextObject_875 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_875 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_875 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_875 .cb1 { background-color: #000000; }
#imTextObject_875 .cb2 { background-color: transparent; }
#imTextObject_875 .cb3 { background-color: #FF0000; }
#imTextObject_875 .cb4 { background-color: #FFBF00; }
#imTextObject_875 .cb5 { background-color: #0000FF; }
#imTextObject_875 .cb6 { background-color: #800080; }
#imTextObject_875 .cb7 { background-color: #000000; }
#imCell_877 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_877 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_877 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_878 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_878 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_878 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_878 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_878 a { color: inherit; }
#imTextObject_878 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_878 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_878 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_878 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_878 p { margin: 0; padding: 0; }
#imTextObject_878 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_878 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_878 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_878 .imUl { text-decoration: underline; }
#imTextObject_878 .ff0 { font-family: "Tahoma"; }
#imTextObject_878 .ff1 { font-family: "Georgia"; }
#imTextObject_878 .ff2 { font-family: "Georgia"; }
#imTextObject_878 .cf1 { color: #000000; }
#imTextObject_878 .cf2 { color: #FFFFFF; }
#imTextObject_878 .cf3 { color: #FF0000; }
#imTextObject_878 .cf4 { color: #FFBF00; }
#imTextObject_878 .cf5 { color: #000000; }
#imTextObject_878 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_878 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_878 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_878 .cb1 { background-color: #000000; }
#imTextObject_878 .cb2 { background-color: transparent; }
#imTextObject_878 .cb3 { background-color: #FF0000; }
#imTextObject_878 .cb4 { background-color: #FFBF00; }
#imTextObject_878 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
